/*
@mixin light{
  font-family: 'mplus-1p-light', sans-serif;
}
@mixin medium{
  font-family: 'mplus-1p-medium', sans-serif;
}
@mixin bold{
  font-family: 'mplus-1p-bold', sans-serif;
}
@mixin heavy{
  font-family: 'mplus-1p-heavy', sans-serif;
}*/
.application_fzs {
  font-size: 12px; }

.application_flow li {
  margin-top: 60px; }
  @media (max-width: 768px) {
    .application_flow li {
      margin-top: 40px; } }
  .application_flow li .application_flow_tit {
    background: #a0cbed;
    font-size: 20px;
    color: #000;
    vertical-align: middle;
    line-height: 1.3;
    position: relative;
    margin-bottom: 55px; }
    @media (max-width: 768px) {
      .application_flow li .application_flow_tit {
        font-size: 16px;
        display: table;
        margin-bottom: 40px;
        width: 100%; } }
    .application_flow li .application_flow_tit::before {
      content: "";
      width: 25px;
      height: 25px;
      border-bottom: 4px solid #a0cbed;
      position: absolute;
      bottom: -35px;
      left: 5px;
      transform: rotate(25deg); }
      @media (max-width: 768px) {
        .application_flow li .application_flow_tit::before {
          width: 20px;
          height: 20px;
          left: 15px;
          bottom: -27px; } }
    .application_flow li .application_flow_tit::after {
      content: "";
      width: 25px;
      height: 25px;
      border-right: 4px solid #a0cbed;
      position: absolute;
      bottom: -35px;
      left: 17px;
      transform: rotate(65deg); }
      @media (max-width: 768px) {
        .application_flow li .application_flow_tit::after {
          width: 20px;
          height: 20px;
          left: 25px;
          bottom: -27px; } }
    .application_flow li .application_flow_tit .application_flow_number {
      display: inline-block;
      vertical-align: middle;
      font-size: 38px;
      color: #fff;
      background: #64a2dc;
      padding-left: 4px;
      padding-right: 3px;
      margin-right: 30px;
      min-width: 48px;
      text-align: center; }
      @media (max-width: 768px) {
        .application_flow li .application_flow_tit .application_flow_number {
          height: 100%;
          font-size: 30px;
          padding: 10px;
          display: table-cell;
          width: 60px;
          margin-right: 0; } }
    @media (max-width: 768px) {
      .application_flow li .application_flow_tit .application_flow_txt01 {
        display: table-cell;
        padding: 10px; } }
  .application_flow li.ver01 {
    margin-top: 40px; }
    @media (max-width: 768px) {
      .application_flow li.ver01 {
        margin-top: 30px; } }
  .application_flow li.ver02 .application_flow_tit {
    background: #8f85af; }
    .application_flow li.ver02 .application_flow_tit::before {
      border-bottom: 4px solid #8f85af; }
    .application_flow li.ver02 .application_flow_tit::after {
      border-right: 4px solid #8f85af; }
    .application_flow li.ver02 .application_flow_tit .application_flow_number {
      background: #504578; }
  .application_flow li.ver03 .application_flow_tit {
    background: #ddd776; }
    .application_flow li.ver03 .application_flow_tit::before {
      border-bottom: 4px solid #ddd776; }
    .application_flow li.ver03 .application_flow_tit::after {
      border-right: 4px solid #ddd776; }
    .application_flow li.ver03 .application_flow_tit .application_flow_number {
      background: #c0b537; }
  .application_flow li.ver04 .application_flow_tit {
    background: #d8af6a; }
    .application_flow li.ver04 .application_flow_tit::before {
      border-bottom: 4px solid #d8af6a; }
    .application_flow li.ver04 .application_flow_tit::after {
      border-right: 4px solid #d8af6a; }
    .application_flow li.ver04 .application_flow_tit .application_flow_number {
      background: #b7782c; }

.application_txt01 {
  background: #b8cccb;
  text-align: center;
  font-size: 20px;
  color: #000;
  padding: 5px 0;
  margin-bottom: 90px;
  margin-top: 80px; }
  @media (max-width: 768px) {
    .application_txt01 {
      font-size: 16px;
      padding: 10px 20px;
      margin-top: 50px;
      margin-bottom: 50px; } }

.application_tel {
  position: relative;
  font-size: 24px;
  padding-left: 44px;
  font-weight: bold;
  margin-top: 10px; }
  @media (max-width: 768px) {
    .application_tel {
      font-size: 18px;
      padding-left: 34px; } }
  .application_tel::before {
    content: "";
    background: url(/hirakukids/assets/images/ico_freecall01.png) no-repeat;
    background-size: contain;
    width: 40px;
    height: 31px;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto; }
    @media (max-width: 768px) {
      .application_tel::before {
        width: 30px;
        height: 21px;
        top: 5px;
        bottom: auto; } }
  .application_tel .time {
    font-weight: normal;
    font-size: 14px;
    padding-left: 10px; }
    @media (max-width: 768px) {
      .application_tel .time {
        font-size: 12px;
        display: block;
        padding-left: 0;
        margin-left: -34px; } }
